Component({
	properties: {
		cutBar: Function
	},
	options: {
		addGlobalClass: true,
	},
	data: {
		appid: "wxc1b6ae925ac1d06a"
	},
	methods: {
		openRecord(e) {
			const {
				it,
				item
			} = e.currentTarget.dataset;
			if (it.PageCur) this.triggerEvent("cutBar", it.PageCur)
		},
		toMsg(){
			this.triggerEvent("cutBar", 'Message')
		}
	}
})